-- | Some exit codes, used in the ExitFailure constructor.
module ExitCodes
where

-- | One of the CIDRs is invalid (malformed, not a CIDR at all, etc).
exit_invalid_cidr :: Int
exit_invalid_cidr = 1

-- | We were unable to parse the command-line arguments.
exit_args_parse_failed :: Int
exit_args_parse_failed = 2
